﻿body, html {
  height: 100%;
  margin-top: 55px;
  font: 400 15px/1.45 "Lato", arial;
  color: #777;
}

.FooterTable .FooterTD a, a:visited { color: #fff; text-decoration: none; outline:none; }
.FooterTable .FooterTD a:hover, a:focus { color: #000; }

a, a:visited { color: #0076B4; text-decoration: none; outline:none; }
a:hover, a:focus { color: #000; }

div#tabcontentspacing {
    margin: 50px 20px;
}

div#mobileformCSS p {
   margin-left: 0.8em;
}

hr {
    margin-top: 0.4em;
    margin-bottom: -0.9em;
    margin-left: -0.5em;
    margin-right: -0.5em;
    color: #0076B4;
    background-color: #0076B4;
    height: 10px;
}

.anchortag a {
padding: 15px;
margin: 5px;
}

.header {
  padding: 13px 5px;
  background: #94ABB7;
  color: #000;
  position: fixed;
  top: 0;
  width: 100%;
  opacity: 1.0;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}


.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4 {
  position: relative;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}

.bgimg-1 {
  background-image: url("https://www.castawayyachtsales.com/userfiles/image/PB_LakeErie_PB_LakeErie_IMG.jpg");
  min-height: 550px;
  opacity: 0.7;
}
 
.bgimg-2 {
  background-image: url("https://www.castawayyachtsales.com/userfiles/image/castawayyachtsalesfacility.gif");
  min-height: 350px;
  opacity: 0.7;
}
 
.bgimg-3 {
  background-image: url("https://www.castawayyachtsales.com/userfiles/image/tidewaterhp.jpg");
  min-height: 350px;
  opacity: 0.7;
}

.bgimg-4 {
  background-image: url("https://www.ropofam.com/userfiles/image/edgewaterboatlogo.jpg");
  min-height: 350px;
  opacity: 0.7;
}

.caption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  color: #000;
}

.caption span.border {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
  border: 1px solid #ebebeb;
}

.menu span {
margin: 0 25px;
}

/*.logologo {
position: absolute;
top: -5px;
margin: 0 75px;
}*/

.phoneemailinfo {
    float:right;
    position:relative;
    top: -70px;
}
    
.boutingIndustryTop100 {
    float:right;
    position:relative;
    top: 0px;
    right: 50px;
}   

/*.phoneemailinfo {
position: absolute;
top: 5px;
margin: 0 805px;
}*/

.topmenu {

}

h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 25px "Lato", sans-serif;
  color: #000;
}


/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 767px) {
    .bgimg-1, .bgimg-2, .bgimg-3 {
        background-attachment: scroll;
    }
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

* {box-sizing:border-box}
/*body {font-family: Verdana,sans-serif;}*/
.mySlides {display:none}
 
/* Slideshow container */
.slideshowMySlides-container {
  max-width: 100%;
  position: relative;
  margin: auto;
  margin-top: 150px;
}
 
/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}
 
/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}
 
/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
 
.active {
  background-color: #717171;
}
 
/* Fading animation */
.fade {
  -webkit-animation-name: fade;
 -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
 
@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
 
@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
 
/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

#sddm
{              margin: 55px auto;
                padding: 0px;
                z-index: 30}
 
#sddm li
{              margin: 0;
                padding: 0;
                list-style: none;
                float: left;
                font: bold 16px arial}
 
#sddm li a
{              display: block;
                margin: 0 1px 0 0;
                padding: 4px 10px;
                width: 118px;
                background: #94ABB7;
                color: #ffffff;
                text-align: center;
                text-decoration: none}
 
#sddm li a:hover
{              background: #0076B4}
 
#sddm div
{              position: absolute;
                visibility: hidden;
                margin: 0;
                padding: 0;
                background: #ffffff;
                border: 1px solid #000000}
 
                #sddm div a
                {              position: relative;
                                display: block;
                                margin: 0;
                                padding: 5px 10px;
                                width: auto;
                                white-space: nowrap;
                                text-align: left;
                                text-decoration: none;
                                background: #000;
                                color: #ffffff;
                                font: 16px arial}
 
                #sddm div a:hover
                {              background: #0076B4;
                                color: #FFF}


/* Styles for Picture Gallery */
* {
  box-sizing: border-box;
}

/* Position the image container (needed to position the left and right arrows) */
.container {
 position: relative;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -200px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Remove bottom margin. Needed for some browsers */
img {
  margin-bottom: 0px;
}

/* Container for image text */
.caption-container {
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */
.column {
  float: left;
  width: 25%;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

/* Tab Menu   */

/* Style tab links */
.tablink {
    background-color: black;
    color: white;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 15px;
    font-size: 17px;
    width: 25%;
    font-weight: bold;
}

.tablink:hover {
    background-color: #ED0E16;
}

/* Style the tab content (and add height:100% for full page content) */
.tabcontent {
    color: black;
}

.tabcontent li {
    color: black;
    margin: 0px 0px;
    list-style: square; 
}

.tabcontent b {
    color: black;
    /*margin: 0px 20px; */
}

.tabcontent p {
    color: black;
    margin: 0px 20px; 
}

.boatdetailinfo li {
    list-style: none;
}

#SPECS {background-color: #DAD9D9;}
#FEATURES {background-color: #DAD9D9;}
#OPTIONS {background-color: #DAD9D9;}
#OTHER {background-color: #DAD9D9;}